# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = dosbox-staging
pkgbase = dosbox-staging
xdata = pkgtype=pkg
pkgver = 0.83.0_RC1-2
pkgdesc = DOS/x86 emulator focusing on ease of use. Based on DOSBox
url = https://github.com/dosbox-staging/dosbox-staging
builddate = 1778969351
packager = Tilo Brueckner <blueperil@blueperil.de>
size = 39118337
arch = x86_64
license = GPL-2.0-or-later
conflict = dosbox
provides = dosbox
depend = sdl2-compat
depend = sdl2_net
depend = sdl2_image
depend = opusfile
depend = alsa-lib
depend = libpng
depend = iir1
depend = hicolor-icon-theme
depend = speexdsp
depend = libslirp
depend = fluidsynth
depend = munt
depend = zlib-ng
depend = libglvnd
depend = asio
optdepend = ncurses
makedepend = ninja
makedepend = cmake
